.hidden {
    display: none;
}

.full {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.public-web-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.public-web-container p {
    position: absolute;
    top: 40%;
}
.notice-msg{
    width: 100%;
    float: left;
    line-height: 30px;
    text-align: center;
    margin: 10px 0px 20px 0px;
    padding: 0px 15px;
    box-sizing: border-box;
    color: #666666;
    font-size: 15px;
    float: left;
}
.notice-msg small{
    font-size: 13px;
}
.public-container{
    width: 100%;
    float: left;
    text-align: center;
}
.qrcodes-container{
    width: 100%;
    height: 150px;
    line-height: 150px;
    font-weight: 300;
    float: left;
    margin: 30px 0px;
    text-align: center;
}
.qrcodes{
    width: 150px;
    height: 150px;
    margin: 0px auto;
    display: none;
}
.error-images{
    width: 80px;
    height: 80px;
    margin: 50px auto 10px auto;
}
.error-msg{
    width: 100%;
    float: left;
    line-height: 30px;
    text-align: center;
    padding: 0px 15px;
    box-sizing: border-box;
    color: #666666;
    font-size: 15px;
}
.dianji-img{
    width: 70%;
    margin: 0px 15%;
    height: auto;
    float: left;
    display: none;
}
.logo{
    width: 80px;
    height: auto;
    margin: 140px 0px 0px 0px;
}
.button-container{
    width: 100%;
    height: 45px;
    line-height: 45px;
    font-weight: 300;
    float: left;
}
.button-container .default{
    display: block;
    width: 280px;
    height: 50px;
    line-height: 50px;
    font-weight: 300;
    font-size: 15px;
    background-color: #06ae56;
    color: #FFFFFF;
    margin: 0px auto;
    position: relative;
    border-radius: 3px;
}
.button-container .circle{
    display: block;
    width: 280px;
    height: 50px;
    line-height: 50px;
    font-weight: 300;
    font-size: 15px;
    background-color: #06ae56;
    color: #FFFFFF;
    margin: 0px auto;
    position: relative;
    border-radius: 50px;
    border: none;
}
.button-container .red{
    display: block;
    width: 280px;
    height: 50px;
    line-height: 50px;
    font-weight: 300;
    font-size: 15px;
    background-color: #FB0106;
    color: #FFFFFF;
    margin: 0px auto;
    position: relative;
    border-radius: 50px;
    border: none;
}
.button-container .yellow{
    display: block;
    width: 280px;
    height: 50px;
    line-height: 50px;
    font-weight: 300;
    font-size: 15px;
    background-color: #E1B55A;
    color: #333333;
    margin: 0px auto;
    position: relative;
    border-radius: 50px;
    border: none;
}
.button-container .yellow span{
    color: #333333;
}
.button-container .yellow i{
    color: #333333;
}
.button-container .blue{
    display: block;
    width: 280px;
    height: 50px;
    line-height: 50px;
    font-weight: 300;
    font-size: 15px;
    background-color: #257CF9;
    color: #FFFFFF;
    margin: 0px auto;
    position: relative;
    border-radius: 50px;
    border: none;
}
.button-container .notobvious{
    display: block;
    width: 200px;
    height: 45px;
    line-height: 45px;
    font-weight: 300;
    font-size: 15px;
    background-color: #f4f4f4;
    color: #929f9b;
    margin: 0px auto;
    position: relative;
    border-radius: 45px;
}
.button-container .notobvious span{
    color: #929f9b;
}
.button-container .notobvious i{
    color: #929f9b;
}
.fullimg{
    width: 100%;
    height: auto;
    float: left;
}
.fullpageimg{
    width: 100%;
    height: 100%;
    float: left;
}
.safe-notice{
    width: 100%;
    float: left;
    height: 40px;
    line-height: 40px;
    text-align: center;
    padding: 10px;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    position: absolute;
    top: 0px;
}
.safe-notice img{
    width: 16px;
    height: 16px;
    margin-right: 3px;
    margin-top: 1px;
}
.safe-notice p{
    width: auto;
    height: 20px;
    line-height: 20px;
    font-size: 12px;
    color: #999999;
    margin: 0px;
}